.pagination-pages .current {color: #fff;}
.hiddenFields { display:none !important;}

/* EE Styles */
.ee-body-content p {line-height:28px; margin-bottom: 10px; color:#2e2e2e;}
.ee-body-content img {max-width:100%; padding-bottom: 10px;}
.ee-body-content th, .ee-table th {border: 1px solid #91b1c6; color: #3E5260; padding:20px !important;}
.ee-body-content td, .ee-table td {border-bottom: 1px dotted black !important; font-size: 14px; color: #002F5E; padding:10px !important;}
.ee-body-content h3 {}
.ee-body-content a {color: #f58220;}
.ee-body-content ol li {font-size: 14px; list-style: decimal; list-style-position: inside; margin-left: 20px; margin-bottom: 10px; color: #000;}
.ee-body-content ul li {font-size: 14px; list-style: disc; margin-left: 20px; color: #000;}
.ee-body-content strong {font-weight: 800;}

.ee-body ul li {padding-left: 25px;}
.ee-body ul li:before {
    font-family: FontAwesome;
    /*content: "\f101";*/
    content: "\f046";
    position: absolute;
    top: 7px;
    left: 0;
    line-height: 1em;
    font-size: 17px;
    color: #2e2e2e;
}

.ee-body ul li {
    display: inline-block;
    width: calc(50% - 2px);
    float: none;
    color: #2e2e2e;
    position: relative
}
.ee-body ol li {font-size: 14px; list-style: disc; margin-left: 20px; color: #000;}
.ee-body p {color: #2e2e2e;}
.ee-body strong { font-weight: 800;}

.ee-body-images img {max-width:100%;}
.ee-body-images li {margin-bottom: 20px; list-style: none;}
ul.ee-body-images {padding: 0px !important;}

.ee-table table {/*width: 100%;*/}
.ee-table {color: #2e2e2e;}

.ee-side-img {margin:10px 0px 4px 20px; clear:left; float:right;}
.ee-side-img img {float:right;}
.ee-side-img-txt {margin:5px; font-style:italic; font-family:Georgia, Times, serif; text-align:center; max-width:300px; color:#2e2e2e; float:left;}
.ee-caption-text {margin:5px; font-style:italic; font-family:Georgia, Times, serif; text-align:center; color:#2e2e2e; float:left;}

.ee-searchlist {width:100%; margin-left:20px;}
.ee-searchlist ol {font-style:italic; font-family:Georgia, Times, serif; font-size:20px; color:#333333;}
.ee-searchlist ol li { }
.ee-searchlist ol li p {padding:8px; font-style:normal; color:#333333; border-left: 1px solid #999;}
.ee-searchlist ol li a {text-decoration:none; font-size:14px;}
.ee-searchlist ol li p em {display:block;}

.ee-attachment li {font-size:16px; list-style: none;}
.ee-attachment li img, .ee-post-gallery li img {width:auto;}
.ee-attachment, .ee-post-gallery {padding-left: 0; margin-left: 0; list-style-type: none;}

.ee-attached-files li {font-size:12px;}
.ee-attached-files li a {font-size:12px; color:#337ab7;}
.ee-attached-files li img {width:auto;}
.ee-attached-files {padding-left: 5px; margin-left: 0; list-style-type: none;}

.ee-empty {text-align: center; margin: 0% auto; font-size: 15px;}
.ee-source {padding:0 0 0 20px; color:#000066;}
.ee-language-bar {margin: 10px 0 20px;}

.ee-language-switch {text-align:center; margin-top:10px; float:right;}
.ee-language-switch a{color: #003366; text-decoration:none;}
.ee-language-switch .active {font-size:12px; font-weight:bold; padding:0 10px;}
.ee-condolences {margin-top:20px; text-transform: uppercase; font-weight:500; color:#f1f1f1!important; background-color: #0c426f; padding:5px;}

@media (max-width: 767px) {
#google_translate_element {
    float:none !important;
    clear:left;
   }
}

.errors li, .errors {color: #f00; font-size:14px;}

#ee-documents {width: 100%; text-align: left; border-collapse: collapse !important; border: 1px solid #fff; }
#ee-documents th {padding: 8px 10px; font-weight: bold; font-size: 14px; color: #fff; background-color:#167f92; *border: 1px solid #fff; }
#ee-documents tbody {*background: #eaf3f3; }
#ee-documents td {padding: 10px; color: #669; border-top: 1px dashed #fff; border:none !important; font-family: 'Roboto', Arial, Verdana;}
#ee-documents .odd {background: #eaf3f3; }
#ee-documents tbody tr:hover td {color: #024457; *background: #d0dafd;}

ul.hj_social_bookmarks li {display:inline; list-style: inline; font-size:18px; }
ul.hj_social_bookmarks li span { font-size: 16px; color:#fff !important; background-color: #333; padding:5px;}
ul.hj_social_bookmarks li .fa-facebook-f {background-color: #3b5998; padding-right:9px; padding-left:9px;}
ul.hj_social_bookmarks li .fa-linkedin {background-color: #1985bc;}
ul.hj_social_bookmarks li .fa-twitter {background-color: #1da1f2;}
ul.hj_social_bookmarks li .fa-whatsapp {background-color: #4FCE5D;}
ul.hj_social_bookmarks li .fa-pinterest {background-color: #bd081c;}
ul.hj_social_bookmarks li .fa-print {background-color: #439400;}

.share_widget {float:right; text-align: right;}
.media-photos {margin-bottom: 20px;}
.t-head h1 {line-height: 55px !important;}
.errors li, .errors {color: #f00; font-size:14px;}
.marker { background-color: #ff0; }
.ln-br {line-break: auto; white-space: pre;}
.share_widget {float:right; text-align: right;}
mark { background: orange; color: black; }

#search_list {margin-left:10px; }
#search_list ol {font-size:20px; color:#333333; }
#search_list ol li { }
#search_list ol li p {padding:8px; font-size:14px; color:#333333; border-left: 1px solid #999;  }
#search_list ol li a {text-decoration:none; font-size:14px;  }
#search_list ol li p em {display:block; }

.overview-content ul li {list-style: disc; margin-bottom: 0px; list-style-position: inside;}

.map-wrapper h1 {
    overflow: hidden;
    width: 1px;
    height: 1px;
}

.box > .icon { text-align: center; position:relative; }
.box > .icon > .image { position: relative; z-index: 2; margin:auto; width:100px; height:100px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #fff; vertical-align: middle; }
.box > .icon:hover > .image { background: #f8f9fa; }
.box > .icon > .image > i { font-size:36px !important; color:#fff !important; }
.box > .icon:hover > .image > i { color: white !important; }
.box > .icon > .info { margin-top: -24px; background: #fff; border:1px solid #e0e0e0; padding: 15px 0 10px 0; }
.box > .icon:hover > .info { background: #fff; border-color:#e0e0e0; }
.box > .icon > .info > h3.title { margin-top: 20px; font-size:24px; color:#222; font-weight:600; }
.box > .icon > .info > p {  font-size: 16px; color: #666; line-height: 1.5em; margin: 20px;}
.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
.box > .icon > .info > .more a { font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box > .icon > .info ul li { font-size: 16px; color:#2e2e2e; list-style: disc; list-style-position: inside; }
.box > .icon > .info .ttm-btn-size-md { font-size: 16px; margin-bottom: 10px;}
.box .space { height: 30px; }


.destination_3_item_overly {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.destination_3_item:hover .destination_3_item_overly {
   border: 1px solid rgba(255, 255, 255, 0.28);
}

.destination_3_item::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(1, 12, 33, 0.1) 0%, #2e2e2e 200%);
    border: 1px solid transparent;
    bottom: 0;
    left: 0;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    opacity: 1;
    z-index: 1;
}

.destination_3_item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    /*background: linear-gradient(350deg, #dc3545 7.41%, rgba(0, 77, 218, 0.20) 69.52%, rgba(0, 77, 218, 0.00) 92.59%);*/
    bottom: 0;
    left: 0;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    opacity: 0;
    z-index: 2;
}

.destination_3_item:hover::before {
    opacity: 0;
}

.destination_3_item:hover::after {
    opacity: 1;
}

.destination_3_item .text {
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 3;
}

.destination_3_item .text h6 {
    font-size: 15px;
    font-weight: 400;
    color:#ffffff;
    text-transform: capitalize;
}

.destination_3_item .text h4 {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 8px;
    color:#ffffff;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.destination_3_item .text h4:hover {
    color:#b4ce75;
}

.destination_3_item .text p {
    opacity: 0.6;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color:#ffffff;
}

.destination_3_item span {
    display: inline-block;
    position: absolute;
    width: 44px;
    height: 44px;
    line-height: 44px;
    top: 25px;
    right: 25px;
    font-size: 16px;
    transform: rotate(-35deg);
    text-align: center;
    color:#ffffff;
    background: rgba(255, 255, 255, 0.40);
    backdrop-filter: blur(5px);
    border-radius: 50%;
    transition: all linear .3s;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    z-index: 4;
    -webkit-transform: rotate(-35deg);
    -moz-transform: rotate(-35deg);
    -ms-transform: rotate(-35deg);
    -o-transform: rotate(-35deg);
}

.destination_3_item:hover span {
    background:#fda12b;
}

.destination_3_item .img-center {width: 45px; margin:-2px 0 0 -4px;}